<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Deutsch" >
	<item name="About">Über</item>
	<item name="Exit">Beenden</item>
	<item name="ShowMainWindow">Hauptfenster anzeigen</item>
	<item name="IsStillRunning">Der [#app#] läuft noch...</item>
	<item name="Settings">Einstellungen</item>
	<item name="CheckUpdate">Nach Updates suchen</item>
	<item name="Support">Support</item>
	<item name="Language">Sprache</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Hilfe</item>
	<item name="OK">OK</item>
	<item name="Cancel">Abbrechen</item>
	<item name="Yes">Ja</item>
	<item name="No">Nein</item>
	<item name="DontShowAgain">Nicht mehr anzeigen</item>
	<item name="CurrentVersion">Derzeitige Version</item>
	<item name="InfoOnHomePage">Mehr Dienste und Informationen über Apowersofts Produkte finden Sie auf [#homepage#]</item>
	<item name="MainInterface">Hauptschnittstelle</item>
	<item name="WhenClosing">Beim Beenden der Hauptschnittstelle:</item>
	<item name="HideToTray">Zum Systemtray minimieren</item>
	<item name="ExitProgram">Programm beenden</item>
	<item name="DownloadDir">Downloadverzeichnis</item>
	<item name="InstallAndUpdate">Installieren &amp;&amp; Aktualisieren</item>
	<item name="OneKeyInstall">Programm mit einem Klick installieren/aktualisieren</item>
	<item name="InstallDir">Installationsverzeichnis</item>
	<item name="SelectFolder">Ordner auswählen</item>
	<item name="OpenFolder">Ordner öffnen</item>
	<item name="LoginRegister">Anmelden &amp; Registrieren</item>
	<item name="OrderNow">Jetzt kaufen</item>
	<item name="Evaluate">Testen</item>
	<item name="Benefits1"> Keine Beschränkungen für die Funktionen.</item>
	<item name="Benefits2"> Kostenlose Updates</item>
	<item name="Benefits3"> Professionelle technische Unterstützung</item>
	<item name="Renew">Verlängern</item>
	<item name="SoftNotRegistered">Sie sind noch nicht angemeldet!</item>
	<item name="LicenseExpired">Ihr VIP-Konto ist schon abgelaufen!</item>
	<item name="EvaluateWithLimits1">Ohne Login können Sie die Testversion mit eingeschränkten Funktionen weiter benutzen.</item>
	<item name="EvaluateWithLimits2">Dieses Version können Sie mit eingeschränkten Funktionen weiter benutzen.</item>
	<item name="RegisterBenefits">Nach der Anmeldung können Sie diese Vorteile genießen:</item>
	<item name="RenewBenefits">Vorteile nach dem Verlängern Ihres VIP-Kontos:</item>
</Apowersoft>